arasu_orm 0.0.1-alpha-1
arasu_orm: ^0.0.1-alpha-1 copied to clipboard

A Dart ORM for arasu frameowrk

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add arasu_orm

With Flutter:

 $ flutter pub pub add arasu_orm

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  arasu_orm: ^0.0.1-alpha-1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:arasu_orm/arasu_orm.dart';
0
likes
75
pub points
0%
popularity

A Dart ORM for arasu frameowrk

Homepage

Documentation

API reference

Uploader

arasuresearch@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

angular, angular_test, logging, path, test

More

Packages that depend on arasu_orm